﻿/* ************* */
/* index.htm CSS */
/* ************* */

/* -- Coat of Arms -- */
#CoatofArms img {
/* No Image border, transparent, margins */
	border: none;          
	background-color: transparent;
	margin-left: 10px;
	}

/* -- Pat & Howard Picture -- */
#PatAndHowardPic {
/* Force Image to right side and vertical center */
	float: right;
	margin-top: 29px;
	margin-right: 10px;
	}
#PatAndHowardPic img {
/* Set border around Image */
	border: 1px black solid;
	}
#PatAndHowardPic td {
/* Set text font, style and alignment under picture */
	font-weight: bold;                
	font-style: italic;
	text-align: center;
	}

/* -- Grandsons Pictures -- */
#GrandsonsContainer {
/* Default Container alignment, text, border and background */
	text-align: center;                /* text under        */
	font-weight: bold;                 /*   pictures        */
 	border: 1px silver solid;          /* background border */
 	background-color: #F5F5F5;         /*   color and       */
 	padding: 5px;                      /*   padding         */ 
	}
#GrandsonsContainer caption {
/* Set text Caption color and style */
	color: maroon;                     
	font-style: italic;               
	}
#GrandsonsContainer table {
	margin: 0 auto;
	}
#GrandsonsContainer img {
/* Set border around pictures */
	border: 1px black solid;
	}

/* -- Nothing Happened Picture -- */
#NothingHappened {
/* Set alignment and margin */
	text-align: center;
 	margin: 10px; 
	font-family: Algerian;
	}
#NothingHappened img {
/* Set border around pictures */
	border: 1px black solid;
	}
#NothingHappened table {
	margin: 0 auto;
	} 

/* -- Site Updates for Year -- */
#SiteUpdates {
/* Default Container text alignment, font, border and background */
	text-align: center;
	font-weight: bold;
 	border: 1px silver solid;     
 	background-color:  #F5F5F5;        
 	padding: 5px;             
	}
#SiteUpdates caption {
/* Set text Caption color and style */
	color: maroon;                  
	font-style: italic;
	}
#SiteUpdates table ul {
/* Set text alignment, margins and style */
	text-align: left; 
	margin-top: 0px;
	margin-bottom: 0px; 
	list-style-type: square;           /* list style */
	}
#SiteUpdates img {
/* Set no border on images */
	border: none;         
	}
#SiteUpdates table {
	margin: 0 auto;
	}

/* -- Designed for and Contact Information -- */
#DesignedForContact {
/* Default Container text alignment, font, margins, border and background */
	text-align: center;
	font-weight: bold;
	margin-top: 10px; 
	padding-top: 5px;
 	background-color: #F5F5F5;         
 	border-top: 1px silver solid;      
 	border-left: 1px silver solid;     
 	border-right: 1px silver solid;	   
	}

/* -- Current Weather Web Information -- */
#CurrentWeather {
/* Default Container text alignment, margins, border and background */
 	text-align: center;
 	padding-bottom: 5px;
 	background-color: #F5F5F5;         
 	border-bottom: 1px silver solid;   
 	border-left: 1px silver solid;         
 	border-right: 1px silver solid;    
	}
#CurrentWeather td:first-child {
/* Default left title text font and color */
	color: maroon;                     
	font-weight: bold;	               
	}
#CurrentWeather p {
/* Default text font, space and margins */
 	white-space: nowrap;               /* space with No word wrap */
 	margin-left: 10px;                 
 	font-weight: bold;	
	}
#CurrentWeather img {
/* Default no border on images */
 	border: none;	       
	}
#CurrentWeather table {
	margin: 0 auto;
	}

/* -- Temperature Alert Icon -- */
#TempGage img {
/* Set no border on image */
	border: none;        
	}